Opened 3 years ago

Closed 3 years ago

#796 closed defect (fixed)

Wrong WCS range subsetting conformance class in capabilities

Reported by: pcampalani Owned by: pcampalani
Priority: critical Milestone: 9.0.x
Component: petascope Version: development
Keywords: range subset conformance Cc: j.yu, p.baumann
Complexity: Trivial

Description

As by OGC standard (12-040), the URI identifier of WCS Range Subsetting extension's conformance class is:
http://www.opengis.net/spec/WCS/2.0/conf/WCS_service-extension_range-
subsetting/1.0/conf/record-subsetting.

Currently it is: http://www.opengis.net/spec/WCS_service-extension_range-subsetting/1.0/conf/band-subsetting.

This bug compromises WCS compliance of the service.

Change History (2)

comment:1 Changed 3 years ago by pcampalani

  • Status changed from new to accepted

comment:2 Changed 3 years ago by pcampalani

  • Resolution set to fixed
  • Status changed from accepted to closed

Fixed in changeset:38b4403.

Note: See TracTickets for help on using tickets.